// <!CDATA[

function CreateSubMenu(rowindex, colspan) {
    cell = document.createElement("td");
    cell.setAttribute("colSpan", colspan);
    //cell.attributes.getNamedItem("colspan").nodeValue = colspan; 
    text = CreateHtmlNode("div", divItems.innerHTML);
    cell.appendChild(text);
    GridView1.insertRow(rowindex + 1);
    GridView1.rows[rowindex + 1].appendChild(cell);
}


function CreateHtmlNode(tag, text) {

    var n = document.createElement(tag);
    if (text) n.innerHTML = text;
    return n;
}

// ]]>